Subject: Re: [PATCH iproute2] ip: print "temporary" for IPv6 temp addresses

From: Brian Haley <[email-masked]>
Date: Tue, 09 Feb 2010 09:49:46 -0500

Stephen Hemminger wrote:
>>>> Brian Haley wrote:
>>>>> IPv6 addresses that have IFA_F_SECONDARY set are actually temporary addresses,
>>>>> hence the IFA_F_TEMPORARY equivalent.  Change the output in this case and
>>>>> allow filtering on the word "temporary".
>>>> I didn't see this in your current git tree, just pinging you about it.  This
>>>> would apply on top of my dad_failed patch.
>>>>
>>> I'll put it as well, why did patchwork not see it?
>> I can only assume it was my subject line?
>>
>> Let me know if I need to re-send as it was based on the other one.
>>
>> -Brian
> 
> This in for 2.6.33 (next version)

Hi Stephen,

Sorry to bug you again, but I still don't see this patch in your
iproute2 git tree, although I see things done after it.  Do I have
to wait until you tag a v2.6.33?

Thanks,

-Brian